--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768129681.43358'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1768126082.12222'
    into_interval: 1d
    time: '1768126082.21613'
  minmax: 
    max: '1768129681.33742'
    min: '1768110610.71899'
    mtime: '1768129622'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768129681.33742'
    path: 02STAMP
    type: new
  - 
    epoch: '1768129596.45634'
    path: id/T/TO/TOBYINK/Marlin-0.012000.tar.gz
    type: new
  - 
    epoch: '1768129142.1474'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1768129142.13662'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1768129142.07546'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1768129141.99075'
    path: 00whois.xml
    type: new
  - 
    epoch: '1768129141.98075'
    path: 00whois.html
    type: new
  - 
    epoch: '1768128771.55704'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1768128771.37226'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1768128767.12779'
    path: id/W/WW/WWILLIS/CHECKSUMS
    type: new
  - 
    epoch: '1768128766.2915'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1768128764.84036'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1768128764.19523'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1768128762.5587'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1768128761.147'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1768128760.6551'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1768128760.01867'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1768128759.91302'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1768128757.27253'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1768128753.4445'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1768128752.3331'
    path: id/M/MI/MIRK/CHECKSUMS
    type: new
  - 
    epoch: '1768128751.14809'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768128748.77652'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1768128744.88927'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1768128743.60947'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1768128742.82563'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1768128742.55183'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
  - 
    epoch: '1768128741.54406'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1768128740.54879'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1768128738.8606'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1768128736.95333'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1768127963.46142'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018001.meta
    type: new
  - 
    epoch: '1768127963.45986'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018001.readme
    type: new
  - 
    epoch: '1768127963.43878'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018001.tar.gz
    type: new
  - 
    epoch: '1768127639.34898'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018000.meta
    type: new
  - 
    epoch: '1768127639.34728'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018000.readme
    type: new
  - 
    epoch: '1768127639.33078'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.018000.tar.gz
    type: new
  - 
    epoch: '1768126682.09866'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1768126682.06879'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1768126681.71891'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1768126381.39057'
    path: id/L/LN/LNATION/Claude-Agent-0.07.meta
    type: new
  - 
    epoch: '1768126381.38894'
    path: id/L/LN/LNATION/Claude-Agent-0.07.readme
    type: new
  - 
    epoch: '1768126381.36547'
    path: id/L/LN/LNATION/Claude-Agent-0.07.tar.gz
    type: new
  - 
    epoch: '1768118342.33549'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.64.tar.gz
    type: delete
  - 
    epoch: '1768118342.33151'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.64.readme
    type: delete
  - 
    epoch: '1768118342.31542'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.64.meta
    type: delete
  - 
    epoch: '1768117441.09936'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.910.meta
    type: new
  - 
    epoch: '1768117441.09789'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.910.readme
    type: new
  - 
    epoch: '1768117441.08259'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.910.tar.gz
    type: new
  - 
    epoch: '1768114864.74988'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.900.meta
    type: new
  - 
    epoch: '1768114864.7484'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.900.readme
    type: new
  - 
    epoch: '1768114864.73635'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.900.tar.gz
    type: new
  - 
    epoch: '1768113295.01568'
    path: id/A/AS/ASPEER/WebDyne-2.060.meta
    type: new
  - 
    epoch: '1768113295.01392'
    path: id/A/AS/ASPEER/WebDyne-2.060.readme
    type: new
  - 
    epoch: '1768113294.94426'
    path: id/A/AS/ASPEER/WebDyne-2.060.tar.gz
    type: new
  - 
    epoch: '1768112425.83421'
    path: id/G/GE/GETTY/WWW-Picnic-0.100.meta
    type: new
  - 
    epoch: '1768112425.8327'
    path: id/G/GE/GETTY/WWW-Picnic-0.100.readme
    type: new
  - 
    epoch: '1768112425.82045'
    path: id/G/GE/GETTY/WWW-Picnic-0.100.tar.gz
    type: new
  - 
    epoch: '1768112099.74852'
    path: id/L/LN/LNATION/Claude-Agent-0.06.meta
    type: new
  - 
    epoch: '1768112099.74655'
    path: id/L/LN/LNATION/Claude-Agent-0.06.readme
    type: new
  - 
    epoch: '1768112099.72581'
    path: id/L/LN/LNATION/Claude-Agent-0.06.tar.gz
    type: new
  - 
    epoch: '1768110610.73515'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.020.meta
    type: new
  - 
    epoch: '1768110610.73367'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.020.readme
    type: new
  - 
    epoch: '1768110610.71899'
    path: id/H/HA/HAX/Hax-Alg-RollingWindow-0.020.tar.gz
    type: new
